Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 215652 - ebuild update tunapie 2.1
Summary: ebuild update tunapie 2.1
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-31 22:49 UTC by Markus Giese
Modified: 2008-04-05 21:24 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Giese 2008-03-31 22:49:01 UTC
in portage is only 2.0 and 2.1 was released September 16, 2007

Reproducible: Always
Comment 1 Samuli Suominen gentoo-dev 2008-04-05 17:39:12 UTC
added 2.1.5 to portage and keyworded it for ~amd64, thanks for reporting
Comment 2 Markus Giese 2008-04-05 21:24:15 UTC
thx a lot, merged it already (on amd64) and it works like a charm... THX AGAIN